## eole-dokuwiki 2012-01-25a

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=dokuwiki
VERSION=2012-01-25a
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
