## eole-dokuwiki 2012-01-25a-eole4

=== debian/changelog ===
eole-dokuwiki (2012-01-25a-eole4-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6c09f8c] skeletorisation
  * [c99a4d1] Suppression de la partie EOLE
  * [8ee26e1] Merge branch 'patch'
  * [354ad68] theme eole
  * [df3096e] Merge branch 'patch'
  * [ee0c3d8] patch CAS
  * [1fc7305] Merge branch 'patch'
  * [74006d8] fichier start mal placé
  * [d9af5ed] page start envole
  * [4263881] Merge branch 'patch'

  [ Igor GODI ]
  * [89f580c] Ajout de la sonde piwik dans le template de l'entête
  * [e53ef4a] Merge branch 'patch'
  * [dd02563] Ajout de la sonde piwik dans le widget. Attention : pb remonté profil.
  * [2a5bc99] Merge branch 'patch'
  * [4026d0c] correctif sur sonde widget
  * [7225fa2] Merge branch 'patch'

  [ Lionel MORIN ]
  * [2ed4cea] Merge branch 'master' into dist/ubuntu/precise/master
  * [984f302] Migration vers 2.4 => mise à jour du packaging

  [ EOLE Build Daemon ]
  * [ff0e005] Lionel MORIN: Update package since 'debian/eole/2.4/2012-01-25a-eole3-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 17 Mar 2014 16:01:56 +0100

eole-dokuwiki (2012-01-25a-eole3-1) eole-2.4-unstable; urgency=low

  [ Lucas FRANCAVILLA ]
  * [24ee55e] Widget dokuwiki pour posh fixes #6241

  [ Joël Cuissinat ]
  * [4ba1f79] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 09:59:57 +0100

eole-dokuwiki (2012-01-25a-eole2-4) eole-2.4-unstable; urgency=low

  * [eaf4927] * debian/dokuwiki-apps.install : ajout des fichiers présents dans cas-eole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Oct 2013 14:25:03 +0200

eole-dokuwiki (2012-01-25a-eole2-3) eole-2.4-unstable; urgency=low

  * [b9e5629] Correction des .install pour compatibilté Makefile 2.3

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2013 11:58:59 +0200

eole-dokuwiki (2012-01-25a-eole2-2) eole-2.4-unstable; urgency=low

  * [06ea564] Ajout des fichiers debian/dokuwiki-apps.install et debian/eole-dokuwiki.install (ref #5950)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 15 Oct 2013 11:38:56 +0200

eole-dokuwiki (2012-01-25a-eole2-1) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b943d18] Correction de rm=True pour la configuration apache
  * [6954836] Moving source directory to src

  [ Lionel MORIN ]
  * [6283b1d] Revert "Correction de rm=True pour la configuration apache"
  * [5676a8b] Revert "Moving source directory to src"
  * [c48a7fb] Ajout d'une cible "all" dans le Makefile (ref #5950)
  * [a82e19b] Ajout d'un fichier debian/gbp.conf (ref #5950)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 15 Oct 2013 10:11:17 +0200
