=== debian/control ===
Source: eole-dokuwiki
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/dokuwiki
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/dokuwiki/repository

Package: eole-dokuwiki
Architecture: all
Depends: ${shlibs:Depends}, eole-web
Description: Templates et dictionnaires pour Dokuwiki "EOLE".
 DokuWiki est un Wiki conforme aux standards et simple à utiliser dont le but est de créer des documentations de toute sorte.
 Il est destiné aux équipes de développement, aux travaux de groupe et aux petites entreprises.
 Il possède une syntaxe simple mais puissante qui assure la lisibilité des fichiers de données en dehors du Wiki, et facilite la création de textes structurés.
 Toutes les données sont stockées dans des fichiers textes – aucune base de donnée n'est requise.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: dokuwiki-apps
Architecture: all
Depends: ${shlibs:Depends}
Description: Sources pour Dokuwiki "EOLE".
 DokuWiki est un Wiki conforme aux standards et simple à utiliser dont le but est de créer des documentations de toute sorte.
 Il est destiné aux équipes de développement, aux travaux de groupe et aux petites entreprises.
 Il possède une syntaxe simple mais puissante qui assure la lisibilité des fichiers de données en dehors du Wiki, et facilite la création de textes structurés.
 Toutes les données sont stockées dans des fichiers textes – aucune base de donnée n'est requise.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
