## eole-dokuwiki 2014.05.05+1-18

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=dokuwiki
-VERSION=2012-01-25a
-EOLE_VERSION=2.3
+VERSION=2014-05-05
+EOLE_VERSION=2.5
 PKGAPPS=oui
 
 ################################
