=== debian/changelog ===
eole-dokuwiki (2014.05.05+1-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [225e7d4] ajout theme et plugin upstream
  * [2653937] Merge branch 'upstream' into patch
  * [eeba5a3] suppression du plugins icons
  * [3d5ca04] Merge branch 'upstream' into patch
  * [d37b171] mise en place de la sidebar
  * [9c866eb] petit ajustement css
  * [ba02230] default value for bootstrap theme
  * [f848bc1] fichier _dummy bloque l'installation
  * [775f219] Merge branch 'upstream' into patch
  * [f697b44] replacer fichier dummy
  * [9525aec] Merge branch 'upstream' into patch
  * [28bce6e] widget doku
  * [1ffdc36] Merge branch 'patch' into e5/master
  * [333206e] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [809d91d] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 08 Feb 2021 09:39:37 +0100

eole-dokuwiki (2014.05.05+1-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [deddef4] envole 5 sur version 2014-05-05
  * [9929c0a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4c9b644] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 09:32:42 +0100

eole-dokuwiki (2014.05.05+1-16) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2580003] ajout version 2018-04-22 upstream
  * [5f8de4c] Merge branch 'upstream' into patch
  * [667df3d] Merge branch 'patch'
  * [075f698] patch phpcas lemon
  * [8edb406] Merge branch 'patch'
  * [1637ca8] ajout version upstream 2020-07-29
  * [d59dbb3] Merge branch 'upstream' into patch
  * [0a214c8] patch envoleé
  * [6a5f947] Merge branch 'patch'
  * [879d911] make sur version 2020-07-29
  * [f737f4e] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [57aef4e] prise en compte lemonldap
  * [9289931] Merge branch 'patch'
  * [6bbea14] version 2018-04-22

  [ EOLE Build Daemon ]
  * [534aef2] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Jan 2021 17:26:24 +0100

eole-dokuwiki (2014.05.05+1-15) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fc1caac] refonte sonde
  * [22cad39] Merge branch 'patch'
  * [51f86aa] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d3fd37d] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 09:37:00 +0200

eole-dokuwiki (2014.05.05+1-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3d5c3eb] refonte sonde
  * [4978187] Merge branch 'patch'
  * [fde8cb6] Merge branch 'master' into dist/envole/5/master
  * [e2d4e76] refonte sonde
  * [00fb52b] Merge branch 'patch'
  * [b8ea52b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f34d15b] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 15:15:17 +0200

eole-dokuwiki (2014.05.05+1-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ebd1c53] passage à bareos (fixes #24425)
  * [d2dbee6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [cec1a2d] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 10:13:44 +0200

eole-dokuwiki (2014.05.05+1-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f66928f] passage en envole5
  * [99c3db7] Merge branch 'master' into dist/envole/5/master
  * [0d032c8] passage en envole5

  [ EOLE Build Daemon ]
  * [a051c4a] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 09:49:27 +0200

eole-dokuwiki (2014.05.05+1-11) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [277b302] correction DTD du dictionnaire
  * [b0857b8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c26cc9b] Igor GODI: Update package since “debian/envole/4/2014.05.05+1-10”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 14 Apr 2017 14:10:12 +0200

eole-dokuwiki (2014.05.05+1-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [582c6d7] dicos compatible 2.3 2.4

  [ Igor GODI ]
  * [6db1a99] correction DTD du dictionnaire
  * [535cc92] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f38d407] Igor GODI: Update package since “debian/envole/4/2014.05.05+1-9”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 14 Apr 2017 14:04:52 +0200

eole-dokuwiki (2014.05.05+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [ee628d1] Ajout second admin
  * [695d6a2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [514c2ac] Igor GODI: Update package since “debian/envole/4/2014.05.05+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 19 Feb 2016 15:00:40 +0100

eole-dokuwiki (2014.05.05+1-8) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [0952a79] Modification sobde piwk et log phpcas
  * [3cd823a] Merge branch 'patch'
  * [79701c7] Merge branch 'master' into dist/envole/4/master
  * [af1d635] Ajout des dépendances

  [ EOLE Build Daemon ]
  * [994135b] Igor GODI: Update package since “debian/envole/4/2014.05.05+1-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 14 Jan 2016 14:24:21 +0100

eole-dokuwiki (2014.05.05+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2ff38d8] dependances

  [ EOLE Build Daemon ]
  * [413a34e] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:45:44 +0200

eole-dokuwiki (2014.05.05+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f39564] dépendances

  [ EOLE Build Daemon ]
  * [6d4ed31] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-5”


