## eole-dokuwiki 2020-07-29+3-16

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=dokuwiki
-VERSION=2014-05-05
-EOLE_VERSION=2.5
+VERSION=2020-07-29
+EOLE_VERSION=2.6
 PKGAPPS=oui
 
 ################################
