=== debian/changelog ===
eole-dokuwiki (2020-07-29+3-16) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [77d6ee6] inscription automatique après login CAS du user dans le group user
  * [ee24dff] Merge branch 'patch'
  * [83f8432] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [28ecf3e] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Mar 2021 11:35:17 +0200

eole-dokuwiki (2020-07-29+3-15) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8c429ef] restaurer l'acl de base scribe
  * [bfdf4da] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d06d25c] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Mar 2021 13:47:13 +0100

eole-dokuwiki (2020-07-29+3-14) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1fa1bc3] permettre l'installation de plugins et de themes
  * [6684787] correctif sur 2admin
  * [958688f] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f53d1f3] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Mar 2021 13:31:11 +0100

eole-dokuwiki (2020-07-29+3-13) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a802c2c] amelioration widget dokuwiki
  * [6c1a533] Merge branch 'patch'
  * [5ef00ad] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [a376a09] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Feb 2021 17:00:58 +0100

eole-dokuwiki (2020-07-29+3-12) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bec6427] amélioration du widget doku
  * [8d71a05] Merge branch 'patch'
  * [35bb61b] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e0ba399] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Feb 2021 16:32:59 +0100

eole-dokuwiki (2020-07-29+3-11) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [65b6957] reimplatation de la sonde
  * [32e4b78] review du widget afin que les liens dir s'ouvre dans un nouvel onglet
  * [00dc97a] Merge branch 'patch'
  * [9c10a53] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [634a8c0] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 08 Feb 2021 14:43:38 +0100

eole-dokuwiki (2020-07-29+3-10) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [28bce6e] widget doku
  * [7c05a12] Merge branch 'patch'
  * [6d60d5e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e389c0c] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 08 Feb 2021 09:38:20 +0100

eole-dokuwiki (2020-07-29+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f697b44] replacer fichier dummy
  * [9525aec] Merge branch 'upstream' into patch
  * [4298826] Merge branch 'patch'
  * [dfb45a5] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [366082a] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2021 11:44:16 +0100

eole-dokuwiki (2020-07-29+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7b56f95] unlink lien symbolique data pour maj du paquet

  [ EOLE Build Daemon ]
  * [878fcc7] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2021 11:40:42 +0100

eole-dokuwiki (2020-07-29+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f848bc1] fichier _dummy bloque l'installation
  * [775f219] Merge branch 'upstream' into patch
  * [11a1260] Merge branch 'patch'
  * [9de449c] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [abcfe16] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2021 11:03:29 +0100

eole-dokuwiki (2020-07-29+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9901502] dependance sur envole-dependances

  [ EOLE Build Daemon ]
  * [55eaa4a] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 22 Jan 2021 09:38:20 +0100

eole-dokuwiki (2020-07-29+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ba02230] default value for bootstrap theme
  * [1042d9e] Merge branch 'patch'
  * [29f210e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [5d814db] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 16:06:16 +0100

eole-dokuwiki (2020-07-29+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d37b171] mise en place de la sidebar
  * [9c866eb] petit ajustement css
  * [0e699fe] Merge branch 'patch'
  * [89a2a8d] Merge branch 'master' into dist/envole/6/master
  * [deede6b] mise en place de la page sidebar

  [ EOLE Build Daemon ]
  * [b0d62c6] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 14:53:39 +0100

eole-dokuwiki (2020-07-29+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [eeba5a3] suppression du plugins icons
  * [3d5ca04] Merge branch 'upstream' into patch
  * [61dbdfc] Merge branch 'patch'
  * [8c23d69] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b63920f] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 11:46:03 +0100

eole-dokuwiki (2020-07-29+3-2) envole-6-unstable; urgency=low


