=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  
 Package: eole-dokuwiki
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, dokuwiki-sso, eole-client-annuaire, eole-envole-themes, eole-sondepiwik
+Depends: ${misc:Depends}, eole-envole-dependances, dokuwiki-sso
 Description: Eolisation de l'application dokuwiki.
 
 Package: dokuwiki-apps
 Architecture: all
-Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
+Depends:  ${misc:Depends}, envole-dependances-apps
 Description:  Sources pour dokuwiki "EOLE".
