## eole-dokuwiki 2025-05-14b+6-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=dokuwiki
-VERSION=2020-07-29
-EOLE_VERSION=2.6
+VERSION=2025-05-14b
+EOLE_VERSION=2.9
 PKGAPPS=oui
 
 ################################
