=== debian/changelog ===
eole-dokuwiki (2025-05-14b+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [606c0c8] Configuration pour l’infrastructure de compilation EOLE
  * [39b0b24] Adaptation 24
  * [c5cf408] Merge branch 'master' into dist/envole/4/master
  * [9381440] nettoyage dependance
  * [c48aba7] paquet sso
  * [ae3d7fa] rename install sso
  * [4f3a71e] forcer git-package
  * [158141a] modif control
  * [ee684e9] traduction
  * [4f94cac] Merge branch 'master' into dist/envole/4/master
  * [b255b70] suppression ancienne source
  * [c4ded58] Merge branch 'upstream' into patch
  * [7a8d824] purge ancienne source
  * [53caed4] Merge branch 'patch' of https://dev-eole.ac-dijon.fr/git/dokuwiki into patch
  * [eaba4b8] look widget
  * [8372401] Merge branch 'patch'
  * [8342c49] Merge branch 'master' into dist/envole/4/master
  * [99ec265] permission data
  * [3f39564] dépendances
  * [2ff38d8] dependances
  * [582c6d7] dicos compatible 2.3 2.4
  * [f66928f] passage en envole5
  * [99c3db7] Merge branch 'master' into dist/envole/5/master
  * [0d032c8] passage en envole5
  * [ebd1c53] passage à bareos (fixes #24425)
  * [d2dbee6] Merge branch 'master' into dist/envole/5/master
  * [3d5c3eb] refonte sonde
  * [4978187] Merge branch 'patch'
  * [fde8cb6] Merge branch 'master' into dist/envole/5/master
  * [e2d4e76] refonte sonde
  * [00fb52b] Merge branch 'patch'
  * [b8ea52b] Merge branch 'master' into dist/envole/5/master
  * [fc1caac] refonte sonde
  * [22cad39] Merge branch 'patch'
  * [51f86aa] Merge branch 'master' into dist/envole/5/master
  * [2580003] ajout version 2018-04-22 upstream
  * [5f8de4c] Merge branch 'upstream' into patch
  * [667df3d] Merge branch 'patch'
  * [075f698] patch phpcas lemon
  * [8edb406] Merge branch 'patch'
  * [1637ca8] ajout version upstream 2020-07-29
  * [d59dbb3] Merge branch 'upstream' into patch
  * [0a214c8] patch envoleé
  * [6a5f947] Merge branch 'patch'
  * [879d911] make sur version 2020-07-29
  * [f737f4e] Merge branch 'master' into dist/envole/5/master
  * [deddef4] envole 5 sur version 2014-05-05
  * [9929c0a] Merge branch 'master' into dist/envole/5/master
  * [fc48efe] Nouvel espace de nommage des tags Debian
  * [b36642c] make sur version 2020-07-29
  * [d049ae3] Merge branch 'master' into dist/envole/6/master
  * [225e7d4] ajout theme et plugin upstream
  * [2653937] Merge branch 'upstream' into patch
  * [a7288b3] Merge branch 'patch'
  * [19ebe86] bootstrap3 default theme
  * [8c1ac4b] Merge branch 'master' into dist/envole/6/master
  * [eeba5a3] suppression du plugins icons
  * [3d5ca04] Merge branch 'upstream' into patch
  * [61dbdfc] Merge branch 'patch'
  * [8c23d69] Merge branch 'master' into dist/envole/6/master
  * [d37b171] mise en place de la sidebar
  * [9c866eb] petit ajustement css
  * [0e699fe] Merge branch 'patch'
  * [89a2a8d] Merge branch 'master' into dist/envole/6/master
  * [deede6b] mise en place de la page sidebar
  * [ba02230] default value for bootstrap theme
  * [1042d9e] Merge branch 'patch'
  * [29f210e] Merge branch 'master' into dist/envole/6/master
  * [9901502] dependance sur envole-dependances
  * [f848bc1] fichier _dummy bloque l'installation
  * [775f219] Merge branch 'upstream' into patch
  * [11a1260] Merge branch 'patch'
  * [9de449c] Merge branch 'master' into dist/envole/6/master
  * [7b56f95] unlink lien symbolique data pour maj du paquet
  * [f697b44] replacer fichier dummy
  * [9525aec] Merge branch 'upstream' into patch
  * [4298826] Merge branch 'patch'
  * [dfb45a5] Merge branch 'master' into dist/envole/6/master
  * [28bce6e] widget doku
  * [7c05a12] Merge branch 'patch'
  * [6d60d5e] Merge branch 'master' into dist/envole/6/master
  * [65b6957] reimplatation de la sonde
  * [32e4b78] review du widget afin que les liens dir s'ouvre dans un nouvel onglet
  * [00dc97a] Merge branch 'patch'
  * [9c10a53] Merge branch 'master' into dist/envole/6/master
  * [bec6427] amélioration du widget doku
  * [8d71a05] Merge branch 'patch'
  * [35bb61b] Merge branch 'master' into dist/envole/6/master
  * [a802c2c] amelioration widget dokuwiki
  * [6c1a533] Merge branch 'patch'
  * [5ef00ad] Merge branch 'master' into dist/envole/6/master
  * [1fa1bc3] permettre l'installation de plugins et de themes
  * [6684787] correctif sur 2admin
  * [958688f] Merge branch 'master' into dist/envole/6/master
  * [8c429ef] restaurer l'acl de base scribe
  * [bfdf4da] Merge branch 'master' into dist/envole/6/master
  * [77d6ee6] inscription automatique après login CAS du user dans le group user
  * [ee24dff] Merge branch 'patch'
  * [83f8432] Merge branch 'master' into dist/envole/6/master

  [ Igor GODI ]
  * [0952a79] Modification sobde piwk et log phpcas
  * [3cd823a] Merge branch 'patch'
  * [79701c7] Merge branch 'master' into dist/envole/4/master
  * [af1d635] Ajout des dépendances
  * [ee628d1] Ajout second admin
  * [695d6a2] Merge branch 'master' into dist/envole/4/master
  * [6db1a99] correction DTD du dictionnaire
  * [535cc92] Merge branch 'master' into dist/envole/4/master
  * [277b302] correction DTD du dictionnaire
  * [b0857b8] Merge branch 'master' into dist/envole/4/master

  [ afornerot ]
  * [57aef4e] prise en compte lemonldap
  * [9289931] Merge branch 'patch'
  * [6bbea14] version 2018-04-22

  [ Benjamin Bohard ]
  * [4140d39] Packaging pour envole 9
  * [4486ed1] Répertoire supplémentaire pour les logs
  * [81b7f25] Montée de version sur envole 9 (2025-05-14b)
  * [920dfb1] Ajout de la version 2025-05-14b
  * [e3d57f8] Ajout du thème bootstrap3
  * [fda9f3f] Merge branch 'upstream' into patch
  * [5ae2c7c] Ajout du plugin d’authentification CAS d’Envole
  * [6fae172] Mise en place du plan de site dans la sidebar
  * [19ae690] Valeurs par défaut du thème bootstrap
  * [fbf6af0] Merge branch 'patch'
  * [c1a0723] Merge branch 'master' into dist/envole/9/master
  * [c2037d5] Récupération du widget de la version précédente.
  * [e5a1542] Merge branch 'patch'

