=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe Envole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 13)
 Standards-Version: 3.8.4 
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/dokuwiki
